Package: org.codehaus.groovy.runtime.metaclass

## [Java] Class MissingPropertyExceptionNoStack

- org.codehaus.groovy.runtime.metaclass.MissingPropertyExceptionNoStack

-     public class MissingPropertyExceptionNoStack
      extends MissingPropertyException

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class MissingPropertyException` | `MPE`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `MissingPropertyExceptionNoStack(String propertyName, Class theClass)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Throwable` | `fillInStackTrace()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class MissingPropertyException` | `getMessageWithoutLocationText, getProperty, getType`
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

- - ### Constructor Detail

    - #### public MissingPropertyExceptionNoStack(String propertyName, Class theClass)

  - ### Method Detail

    - #### @Override
      public Throwable fillInStackTrace()